using System;
namespace ConsoleApp91
{
    class Program
    {
        static void Main(string[] args)
        {
            string t = Console.ReadLine();
            int drugi = int.Parse(t.Split(" ")[0]);
            int treci = int.Parse(t.Split(" ")[1]);
            int max = Math.Max(drugi, treci);
            int prvi;
            if(drugi +treci>=256)
            {
                prvi = 0;
            }
            else
            {
                prvi = 256 - max;

            }
            Console.WriteLine(prvi);


        }
    }
}